﻿body.page-template-page-landing-en, body.page-template-page-landing-fr {
    padding-top: 0px;
}

.page-template-page-landing-en .wpcf7-not-valid-tip,
.page-template-page-landing-fr .wpcf7-not-valid-tip {
    padding-top: 10px;
}
.landing-container {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    text-align: center;
    padding: 40px 20px;
}

.landing-row {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.landing-col {
    flex: 0 1 auto;
    text-align: left;
    padding: 10px 20px;
}

.landing-container.warranty-head {
    width:40%;

}
.landing-box {
    display:block;
    background:#ffffff;
    padding:20px;
    margin:10px 0px;
}

.landing-contact {
    background-color: #162958;
}
.landing-contact h3 {
    color:#ffffff;
    font-size:30px;
    letter-spacing:1px;
    font-weightL600;
    margin-bottom:10px;
}
.landing-contact p {
    color: #ffffff;
    font-size:16px;
 }

.landing-contact .landing-col.form p {
    margin:0 auto;
}

.landing-contact .landing-col.form {
    margin:auto;
}

    .landing-contact form input[type="submit"] {
        padding: 10px 18px 8px;
        font-family: 'Poppins', sans-serif;
        font-size: 16px;
        font-weight: 600;
        border-radius: 0;
        background: none;
        box-shadow: 0px 0px 2px -1px;
        outline-offset: 2px;
        border:1px solid #ffffff;
        color:#ffffff;
        margin:20px 0px;
    }

.wpcf7-form input[type="text"], input[type="email"], .wpcf7-form input[type="tel"] {
    width: 100% !important;
    padding:5px;
}

.wpcf7-form label {
    display:none;
}

.newsletter-signup .landing-container {
    padding:0px;
}
.landing-cta-text {
    text-align: center;
    padding-right: 20px;
    color: #162958;
    font-size: 12px;
}

.landing-cta-text .landing-col {
    text-align:center;
    padding:0px 40px;
}

.landing-cta-text .landing-col p {
    font-size:1.5em;
    line-height:1.25em;
}

.col-12 {
    width: 60%;
}

@media only screen and (min-width: 320px) and (max-width: 480px) {
    .landing-col {
        padding:10px 0px;
    }
    .col-4 {
        width:100%;
    }
    .col-6 {
        width:100%;
    }
    .landing-container.warranty-head {
        width: 90%;
    }
    .col-12 {
        width: 80%;
    }

}

@media only screen and (min-width: 481px) and (max-width: 768px) {
    .col-4 {
        width: 50%;
    }
    .col-6 {
        width:100%;
    }
    .landing-box {
        min-height: 460px;
    }
    .page-template-page-landing-fr .landing-box {
        min-height:510px;
    }
    .landing-container.warranty-head {
        width: 70%;
    }

}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
    .col-4 {
        width: 33%;
    }
    .col-6 {
        width:50%;
    }
    .landing-box {
        min-height:480px;
    }
    .page-template-page-landing-fr .landing-box {
        min-height: 550px;
    }
    .landing-container.warranty-head {
        width: 80%;
    }

}

@media only screen and (min-width: 1025px) {
    .col-4 {
        width:33%;
    }
    .col-6 {
        width: 50%;
    }
    .landing-box {
        min-height:440px;
    }
    .page-template-page-landing-fr .landing-box {
        min-height: 510px;
    }
    .landing-contact .landing-col p {
        max-width: 80%;
    }
    .landing-container.warranty-head {
        width: 40%;
    }
}

